package io.hmit.modules.competition.service;

import io.hmit.common.service.CrudService;
import io.hmit.modules.competition.dto.WlUploadInfoDTO;
import io.hmit.modules.competition.entity.WlUploadInfoEntity;

import java.util.List;

/**
 * 比赛人员信息
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2020-07-16
 */
public interface WlUploadInfoService extends CrudService<WlUploadInfoEntity, WlUploadInfoDTO> {

    List<WlUploadInfoDTO> selectInfo(String name);

    boolean isName(String name);
}