package io.hmit.modules.competition.dao;

import io.hmit.common.dao.BaseDao;
import io.hmit.modules.competition.dto.WlUploadInfoDTO;
import io.hmit.modules.competition.entity.WlUploadInfoEntity;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 比赛人员信息
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2020-07-16
 */
@Mapper
public interface WlUploadInfoDao extends BaseDao<WlUploadInfoEntity> {

    List<WlUploadInfoEntity> selectByName(String name);

    int isName(String name);
}