package io.hmit.modules.competition.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;


/**
 * 比赛人员信息
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2020-07-16
 */
@Data
@ApiModel(value = "比赛人员信息")
public class WlUploadInfoDTO implements Serializable {
    private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "")
	private Long id;

	@ApiModelProperty(value = "姓名")
	private String name;

	@ApiModelProperty(value = "性别")
	private String sex;

	@ApiModelProperty(value = "工作单位")
	private String employer;

	@ApiModelProperty(value = "职称")
	private String job;

	@ApiModelProperty(value = "邮箱")
	private String email;

	@ApiModelProperty(value = "会员")
	private String member;

	@ApiModelProperty(value = "关系会员名称")
	private String withMember;

	@ApiModelProperty(value = "与会员关系")
	private String withRelationship;

	@ApiModelProperty(value = "手机号")
	private String phone;

	@ApiModelProperty(value = "身高")
	private String height;

	@ApiModelProperty(value = "体重")
	private String weight;

	@ApiModelProperty(value = "就餐")
	private String dinner;

	@ApiModelProperty(value = "创建时间")
	private Date createTime;

	@ApiModelProperty(value = "修改时间")
	private Date updateTime;


}